---

# ---
# vars used by roles/ansible_dependencies
# ---


# ---
# vars used by roles/ansible_user
# ---


# ---
# vars used by roles/common/tasks/basic.yml
# ---


# ---
# vars used by roles/common/tasks/sshd.yml
# ---

#sshd_pasword_auth_user:
#  - chris

#sshd_pasword_auth_ip:
#  - 2003:ec:df0c:e7fe:ebb:d93b:1d33:3918
#  - 2003:ec:df0c:e7fe:4b3a:a5ba:c661:f7f6

# ---
# vars used by apt.yml
# ---


# ---
# vars used by roles/common/tasks/users.yml
# ---

# ---
# vars used by roles/common/tasks/users-systemfiles.yml
# ---


# ---
# vars used by roles/common/tasks/webadmin-user.yml
# ---


# ---
# vars used by roles/common/tasks/sudoers.yml
# ---
#
# see: roles/common/tasks/vars


# ---
# vars used by roles/common/tasks/caching-nameserver.yml
# ---


# ---
# vars used by roles/common/tasks/git.yml
# ---
#
# see: roles/common/tasks/vars


# ==============================


# ---
# vars used by scripts/reset_root_passwd.yml
# ---

